<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<table class="tx-sis-base">
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.name" /></td>
		<td>{teams.name}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.short_name" /></td>
		<td>{teams.shortName}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.logo" /></td>
		<td>
				<f:image src="{teams.logo.originalResource.publicUrl}" width="200"/>
            </td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.images" /></td>
		<td>
				<f:image src="{teams.images.originalResource.publicUrl}" width="200"/>
            </td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.team_comment" /></td>
		<td>{teams.teamComment}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.players_comment" /></td>
		<td>{teams.playersComment}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.coaches_comment" /></td>
		<td>{teams.coachesComment}</td>
	</tr>
	<tr>
		<td><f:translate key="tx_sisbase_domain_model_teams.supervisors_comment" /></td>
		<td>{teams.supervisorsComment}</td>
	</tr>
</table>
</html>
